# Copyright (c) 2018, Xhiveframework and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():
	if xhiveframework.db.table_exists("Bank Reconciliation"):
		xhiveframework.rename_doc("DocType", "Bank Reconciliation", "Bank Clearance", force=True)
		xhiveframework.reload_doc("Accounts", "doctype", "Bank Clearance")

		xhiveframework.rename_doc("DocType", "Bank Reconciliation Detail", "Bank Clearance Detail", force=True)
		xhiveframework.reload_doc("Accounts", "doctype", "Bank Clearance Detail")
